@charset "UTF-8";

@media screen, projection
{
  /* Gestaltung des YAML Basis-Layouts */

  /* Randbereiche & Seitenhintergrund */
  /*body { background: #4d87c7 url("../../images/bg_blue.png") repeat-x top left fixed; padding: 10px 0; } */
  body { background: #8DC8FF url("//bilder.tauschticket.de/bilder/header/bg_blue2.gif") repeat-x top left fixed; padding: 10px 0; }

  /* Zentrierung des Layouts in alten IE-versionen */
  body { text-align: center; }
  .page_margins { text-align:left; margin: 0 auto; }

  /* Layout: Breite, Hintergrund, Rahmen */
  .page_margins { width: 1060px; }
  .page { 
    background: #fff; 
    padding: 0px 10px 13px 10px; 
    border-bottom-width: 0;
    border-color: #fff;
    border-radius: 0 0 10px 10px;
  }

  /* Gestaltung der Hauptelemente des Layouts */

  #header {
    /*color: #000;*/
    background: #fff repeat-x top left;
    /*border: 1px solid #000;*/
    height: 125px;
    margin: 0;
    border-bottom-width: 0;
    border-color: #fff;
    border-radius: 10px 10px 0 0;
    padding-top: 13px;
  }

  #topnav { color: #aaa; background: transparent; }

  /* Anpassung der Hauptnavigation */

  /*#nav ul { margin-left: -50px; }*/

  #main { background: #fff; padding:10px 0; }

  #footer {
    color: #9f9f9f;
    /*background: #ccc;*/
    padding: 10px 0 3px 0;
    margin: 0 7px;
    border-top: 5px #F2F2F2 solid;
    line-height: 1.5em;
    text-align: left;
  }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * Formatierung der Inhalts-Container
   *
   * |-------------------------------|
   * | #header                       |
   * |-------------------------------|
   * | #col1   | #col3     | #col2   |
   * | 25%     | flexible  | 25%     |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */


  /*#col1 { width: 25%; }
  #col1_content { padding: 10px 10px 10px 20px; }

  #col2 { width: 25%; }
  #col2_content { padding: 10px 20px 10px 10px; }

  #col3 { margin: 0 25%; }
  #col3_content { padding: 10px; }*/

  /*------------------------------------------------------------------------------------------------------*/

  /* Gestaltung layoutabhaengiger Elemente */

  /*#header h1 {
    font-weight:bold;
    font-size:2.5em;
    letter-spacing:-2px;
    line-height:65%;
    color:#000;
  }*/

  #header span { color:#999; }

  /*#topnav a { color: #999; font-weight: normal; background:transparent; text-decoration:none; }
  #topnav a:focus,
  #topnav a:hover,
  #topnav a:active { text-decoration:underline; background-color: transparent;}*/

  #footer a,
  #footer a:focus,
  #footer a:active { color: #9f9f9f; background:transparent; /*font-weight: bold;*/}

  #footer a:hover {color: #009900; background-color: transparent; text-decoration: none; }
}


@media screen and (max-width: 1084px) {
	.page_margins { width: 980px; }
}
